Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Resultlogger
Bundle-SymbolicName: es.uca.webservices.gamera.eclipse.logger.resultlogger;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Require-Bundle: es.uca.webservices.gamerahom-api;bundle-version="2.0.0",
 es.uca.webservices.gamera.eclipse.core;bundle-version="1.0.0",
 org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.osgi,
 org.eclipse.osgi.services;bundle-version="3.3.100"
Export-Package: es.uca.webservices.gamera.eclipse.logger
Bundle-ActivationPolicy: lazy
